@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {
	#content, #footer #content {
		width: 640px;
	}

	#header, #inner_content, #footer {
		min-width: 640px;
	}

	.sidebar, .about_sidebar {
		width: 640px;
	}

	.col_12, .contact_info, #header .header_bottom_section #nav_holder, #header .header_top_section, .full_column {
		width: 620px;
	}

	.menu-main-container {
		display: none;
	}

	.mobile_menu {
		display: inline-block;
	}

	.price_table, .price_table:nth-child(3n+3) {
		width: 309px;
	}

	.price_table:nth-child(3n+3) {
		border-right: 0px;
	}

	#footer .footer_top_section #content > div, #footer .footer_top_section #content > ul, .footer_top_section {
		height: auto !important;
		text-align: center;
	}

	#footer .footer_top_section .social_links {
		width: 100% !important;
		text-align: center !important;
	}

	#lang_sel {
		right: 0 !important;
	}
}

/*Mobile Landscape*/
@media screen and (min-width: 480px) and (max-width: 750px) {
	#header .header_top_section a.site_logo.mobile_logo{
		display:inline-block;
	}
	
	#header .header_top_section a.site_logo.desktop_logo{
		display:none;
	}

	#content, #footer #content, .sidebar, .about_sidebar, .main_content, .about_main {
		width: 320px;
	}

	#header, #inner_content, #footer {
		min-width: 320px;
	}

	.col_12, .contact_info, .car-list, .blog_main, .single_post, #header .header_bottom_section #nav_holder, #header .header_top_section, .contact_form, .full_column {
		width: 300px !important;
	}

	#header .header_top_section .header_login {
		display: none;
	}

	#header .header_top_section a.site_logo {
		width: 100%;
		text-align: center;
	}

	.featured_cars_slider .slider ul li div table.slide_car_info {
		position: relative;
	}

	.featured_cars_slider .slider ul li div table.slide_car_info td {
		display: block;
		line-height: 57px;
	}

	.featured_cars_slider .slider ul li div table.slide_car_info td + td {
		border-top: 1px solid #41c45a;
	}

	.featured_cars_slider .slider ul li, .car_info_page .car_info_slider ul li, .featured_cars_slider .slider ul li img, .car_info_page .car_info_slider ul li img {
		width: 100%;
		height: auto
	}

	.featured_cars_slider .slider_title > p, .car_info_page .car_info_title > h3.price {
		float: inherit;
	}

	.author_contact_form p, .contact p {
		margin: 0px;
		padding: 10px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}

	.author_contact_form p.row_half, .contact p.row_half, .author_contact_form p.row_full, .contact p.row_full {
		width: 100%;
	}

	.price_table, .price_table, .price_table:nth-child(3n+3) {
		width: 300px;
		border-right: 1px solid #ebebeb;
	}

	#footer .footer_top_section {
		height: auto;	
	}

	#footer .footer_top_section #content > div, #footer .footer_top_section #content > ul {
		margin: 0px;
		width: 100%;
		text-align: center;
	}

	#footer .footer_bottom_section #content > p:last-child {
		float: inherit;
	}

	#footer .footer_bottom_section #content > p {
		text-align: center;
		width: 100%;
		margin: 10px 0px;
	}

	.search_results > form {
		float: inherit;
		margin: 10px 0px 0px;
	}

	.blog_main .blog_posts .post > a, .blog_main .blog_posts .post > a img {
		display: block;
		float: inherit;
	}

	.single_post .post_img, .single_post .post_img img {
		width: 100%;
		height: auto;
	}

	.about_author > .author_desc > ul {
		padding-top: 71px;
		position: relative;
		top: inherit;
		right: inherit;
	}

	.about_author > .author_desc > ul a {
		margin-top: 4px;
	}

	.comments > .comment .comment-body .reply, .comments > .comment .comment-body .commentmetadata {
		position: relative;
		top:inherit;
		right: inherit;
	}

	.car_info_page .slider_thumbs {
		padding: 4px 27px;
	}

	.share h4 span, .author_contact > h4 span {
		float: inherit;
		display: block;
		margin-top: 10px;
		display: block; 
	}

	.share h4 span > * {
		margin: 0px;
	}

	.share h4 span > * + * {
		margin-left: 5px;
	}

	.car_info_page .car_info_title > h3.price {
		float: inherit;
		display: block;
		text-align: center;
	}

	.car_info_title br {
		display: none !important;
	}

	.car_info_page .car_info_title > h2 {
		text-align: center;
		display: block;
	}

	#header .header_top_section {
		height: 135px;
	}

	.logged_in {
		display: none !important;
	}

	#header #lang_sel {
		right: 50% !important;
	}

	#inner_content #lang_sel {
		right: 0 !important;
		margin-right: -75px;
	}

	.content_slide_box {
		width: auto !important; 
	}
}

@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 480px) {
	#header .header_top_section a.site_logo.mobile_logo{
		display:inline-block;
	}
	
	#header .header_top_section a.site_logo.desktop_logo{
		display:none;
	}
	#content, #footer #content, .sidebar, .about_sidebar, .main_content, .about_main {
		width: 320px;
	}

	#header, #inner_content, #footer {
		min-width: 320px;
	}

	.col_12, .contact_info, .car-list, .blog_main, .single_post, #header .header_bottom_section #nav_holder, #header .header_top_section, .contact_form, .full_column {
		width: 300px !important;
	}

	#header .header_top_section .header_login {
		display: none;
	}

	#header .header_top_section a.site_logo {
		width: 100%;
		text-align: center;
	}

	.featured_cars_slider .slider ul li div table.slide_car_info {
		position: relative;
	}

	.featured_cars_slider .slider ul li div table.slide_car_info td {
		display: block;
		line-height: 57px;
	}

	.featured_cars_slider .slider ul li div table.slide_car_info td + td {
		border-top: 1px solid #41c45a;
	}

	.featured_cars_slider .slider ul li, .car_info_page .car_info_slider ul li, .featured_cars_slider .slider ul li img, .car_info_page .car_info_slider ul li img {
		width: 100%;
		height: auto
	}

	.featured_cars_slider .slider_title > p, .car_info_page .car_info_title > h3.price {
		float: inherit;
	}

	.author_contact_form p, .contact p {
		margin: 0px;
		padding: 10px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}

	.author_contact_form p.row_half, .contact p.row_half, .author_contact_form p.row_full, .contact p.row_full {
		width: 100%;
	}

	.price_table, .price_table, .price_table:nth-child(3n+3) {
		width: 300px;
		border-right: 1px solid #ebebeb;
	}

	#footer .footer_top_section {
		height: auto;	
	}

	#footer .footer_top_section #content > div, #footer .footer_top_section #content > ul {
		margin: 0px;
		width: 100%;
		text-align: center;
	}

	#footer .footer_bottom_section #content > p:last-child {
		float: inherit;
	}

	#footer .footer_bottom_section #content > p {
		text-align: center;
		width: 100%;
		margin: 10px 0px;
	}

	.search_results > form {
		float: inherit;
		margin: 10px 0px 0px;
	}

	.blog_main .blog_posts .post > a, .blog_main .blog_posts .post > a img {
		display: block;
		float: inherit;
	}

	.single_post .post_img, .single_post .post_img img {
		width: 100%;
		height: auto;
	}

	.about_author > .author_desc > ul {
		padding-top: 71px;
		position: relative;
		top: inherit;
		right: inherit;
	}

	.about_author > .author_desc > ul a {
		margin-top: 4px;
	}

	.comments > .comment .comment-body .reply, .comments > .comment .comment-body .commentmetadata {
		position: relative;
		top:inherit;
		right: inherit;
	}

	.car_info_page .slider_thumbs {
		padding: 4px 27px;
	}

	.share h4 span, .author_contact > h4 span {
		float: inherit;
		display: block;
		margin-top: 10px;
		display: block; 
	}

	.share h4 span > * {
		margin: 0px;
	}

	.share h4 span > * + * {
		margin-left: 5px;
	}

	.car_info_page .car_info_title > h3.price {
		float: inherit;
		display: block;
		text-align: center;
	}

	.car_info_title br {
		display: none !important;
	}

	.car_info_page .car_info_title > h2 {
		text-align: center;
		display: block;
	}

	#header .header_top_section {
		height: 135px;
	}

	.logged_in {
		display: none !important;
	}

	#header #lang_sel {
		right: 50% !important;
	}

	#footer #lang_sel {
		right: 0px !important;
	}

	.content_slide_box {
		width: auto !important; 
	}
	
	.featured_cars_slider .slider ul li div table.slide_car_info td {
		height:auto !important;
	}
}



	table.mceLayout, textarea.tinyMCE {
	    width: 100% !important;
	}
	
	.note-desktop {
	    display: none;
	}
	
	.mceToolbar td {
		display:table-row;
		float: left;
	}
	.mceToolbar td:nth-of-type(11){
		clear: left;
	}

@media only screen and (min-width: 600px) {
    table.mceLayout, textarea.richEditor {
       width: 100% !important;
    }
    
    .note-desktop {
        display: block;
    }
    .note-mobile {
        display: none;
    }
    
    /* remove the toolbar wrap */
    .mceToolbar td {
	    display:table-cell;
	    float: none;
    }
    mceToolbar td:nth-of-type(11){
	    clear: none;
    }
}